.seven_default{font-family:"lucida" !important;}
.seven_default #seven_shadow{position:absolute;z-index:0;bottom:-20px;width:100%;height:53px;}
.seven_default #seven_shadow img{width:100%;height:100%;}
.seven_default .seven_bullet_control{ margin-bottom:-30px;}
.seven_default .seven_bt_preview { top:45px;}
.seven_default .seven_bullet_control #seven_bullet_viewport{ margin-top:20px;}
.seven_default .seven_bullet_control #seven_bullet_inner_viewport{ padding:10px;display:inline-block;}
.seven_default #left_btn{ width:24px;height:36px;background-image:url(../../img/skin/default.png);background-position:0% 0%;left:10px;}
.seven_default #right_btn{ width:24px;height:36px;background-image:url(../../img/skin/default.png);background-position:100% 0%;right:10px;}
.seven_default .seven_hcarousel.seven_bullet{ margin-top:20px !important;}
.seven_default .seven_hcarousel #seven_hviewport .carousel{width:54px;height:59px;margin:0;background:url(../../img/skin/t_default.png);background-position:100% 0%;}
.seven_default .seven_hcarousel #seven_hviewport .carousel.active{background-position:0% 0%;}
.seven_default .seven_hcarousel #seven_hviewport .carousel:hover{background-position:0% 0%;}
.seven_default .seven_hcarousel #seven_hviewport .carousel.active .seven_ci{margin:9px 7px;}
.seven_default .seven_hcarousel #seven_hviewport .carousel:hover .seven_ci{margin:9px 7px;}
.seven_default .seven_hcarousel #seven_hviewport .seven_ci{width:40px;height:40px;margin:12px 7px;overflow:hidden;}
.seven_default .seven_circle{width:9px;height:9px;background-image:url(../../img/skin/c_default.png); }
.seven_default .seven_nav{top:50%;margin-top:-18px;}
.seven_default .seven_a_play{position:absolute;left:0px;top:0px;margin:10px 20px;width:18px;height:30px;background-image:url(../../img/skin/p_default.png);background-position:100% 0%;z-index:50;}
.seven_default .seven_a_pause{background-position:0% 0%;margin-left:21px;}
.seven_default .seven_load{width:48px;height:48px;margin-left:-24px;margin-top:-24px;}
.seven_container .seven_caption{position:absolute; font-family:lucida;font-size:20px;filter: alpha(opacity=40);background-color:#000;background-color:rgba(0,0,0,0.6);left:0;	bottom: 0px; width:100%;}
.seven_container .seven_caption div{margin:10px 18px;}
.seven_container .seven_caption a{color:#fff !important; line-height:normal !important;}
.seven_container .seven_des{color:#fff !important; font-size:11px;opacity:.75;filter: alpha(opacity=70);-moz-opacity:.75;-khtml-opacity:.75;}
/* Default Skin Lightbox*/
.seven_default #seven_sublightbox{position:absolute; background-color:#000; border: 0px; box-shadow: 4px 4px 4px #000000; z-index:200; left:50%; top:50%; -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box;    /* Firefox, other Gecko */box-sizing: border-box;         /* Opera/IE 8+ */}
.seven_default .seven_lcontrol{background:url(../../img/skin/l_default.png);position:absolute;width:24px;height:37px;z-index:50;cursor:pointer;}
.seven_default #seven_lightbox_control_prev{left:10px;top:50%;margin-top:-18px;}
.seven_default #seven_lightbox_control_next{right:10px;top:50%;margin-top:-18px;background-position:100% 0%;}
.seven_default #seven_lightbox_control_close{background:url(../../img/skin/default_close.png);position:absolute;width:17px;height:17px;z-index:50;right:0;margin:10px;cursor:pointer;}
.seven_default #seven_thumb_container .seven_thumb{float:left;width:54px;height:59px;background:url(../../img/skin/t_default.png);background-position:100% 0;overflow:hidden;}
.seven_default #seven_thumb_container .seven_thumb:hover,.seven_default #seven_thumb_container .seven_thumb.active{background-position:0;}
.seven_default #seven_thumb_container .seven_thumb .seven_subthumb{position:absolute;overflow:hidden;margin:12px 7px;width:40px;height:40px;}
.seven_default #seven_thumb_container .seven_thumb.active .seven_subthumb,.seven_default #seven_thumb_container .seven_thumb:hover .seven_subthumb{margin:9px 7px;}
.seven_default #seven_thumb_container .seven_thumb img{width:100px;}
@font-face { font-family: lucida; src: url('../font/Lucida Grande.ttf'); } 


